<div class="modal fade" id="modalValiderApurement" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Validation apurement</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Num&eacute;ro relev&eacute; bancaire :</label>
                        <input type="text" class="form-control" id="inputNumeroReleveBancaire" >
                    </div>
                    <div class="form-group">
                        <label>Date relev&eacute; bancaire :</label>
                        <div class="input-group date " id="datePicker1" style="width: 100%;">
                            <input type="text" class="form-control" id="inputDateRelevebancaire" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnValiderApurement">Valider</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Annuler</button>
            </div>
        </div>
    </div>
</div>
